BlitzReels
BlitzReelsDocumentation
API Reference
GET
/workspace/settings

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/workspace/settings"
{  "settings": {    "id": "string",    "name": "string",    "description": "string",    "safeWords": [      "string"    ],    "protected_words": [      "string"    ],    "icon_storage_key": "string",    "icon_url": "string",    "defaults": {      "aspectRatio": "string",      "aspect_ratio": "string",      "orientation": "string",      "resolution": "string",      "frameRate": "string",      "frame_rate": "string",      "autoManageBroll": true,      "auto_manage_broll": true,      "captionThemeId": "string",      "caption_theme_id": "string"    },    "updated_at": "string"  }}